Bug 499414 - Laptop screen is dim
Laptop screen is dim
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-06 11:20 EDT by wanqian
Modified: 2010-06-28 08:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:23:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description wanqian 2009-05-06 11:20:13 EDT
Description of problem:

Laptop screen maximal brightness is definitely lower than it should be.

module: 
HP Elitebook 2530p

kernel is PAE version

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.install fedora 11 beta
2.start-up
  
Actual results:
the screen is dim and cannot be turned to brighter

Expected results:


Additional info:
I updated all the patches from hawide
Comment 1 Bug Zapper 2009-06-09 11:15:35 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 D. E. Evans 2009-09-26 02:47:44 EDT
I've had issues with this, but not until the text-terminal screen (runlevel 3) blanks.  Once it blanks, the screen is barely visible on hitting a key (to un-blank the screen).  Installing gnome-power-manager, and using it from the GUI to increase the brightness to a usable level fixes this, but I would prefer a CLI solution that does not improperly use power management.
Comment 3 Bug Zapper 2010-04-27 10:09:22 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 D. E. Evans 2010-04-27 13:08:03 EDT
Issue still exists in FC12.

In GNOME, when things dim, I type the Fn key combo on my laptop that increases brightness. Why not enable this on the text terminal as well?
Comment 5 Bug Zapper 2010-06-28 08:23:48 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.